/*
 Theme Name:   LeadConnect
 Description:  Infinite Child Theme
 Author:       Face First Creative
 Template:     infinite
 Version:      1.0.0
*/

/* ----------------------------------------------------
  Vars
------------------------------------------------------- */

:root {
  --color-body: #282828;
  --color-primary: #ffd451;
  --color-primary-light: #ffdc61;
  --color-primary-dark: #f1ad01;
  --color-secondary: #2b73de;
  --color-secondary-dark: #1d53a5;
  --color-secondary-light: #4e95ff;
}

/* ------------------------------------------------------
  Typo
------------------------------------------------------- */

.infinite-body,
.infinite-body .gdlr-core-content-font,
.infinite-body input,
.infinite-body textarea,
.infinite-body select,
.infinite-body .infinite-content-font,
.infinite-body .infinite-title-font,
.infinite-body .gdlr-core-title-font,
.infinite-body .gdlr-core-info-font,
.infinite-body .infinite-info-font,
.infinite-body .gdlr-core-testimonial-content,
.infinite-body .ptsBlock,
.infinite-body .with_frm_style,
.infinite-body .with_frm_style .frm_form_fields > fieldset {
  font-family: elza-text, sans-serif!important;
  font-weight: 400;
  font-style: normal;
  font-variant-numeric: lining-nums!important;
  -moz-font-feature-settings: "lnum"!important;
  -webkit-font-feature-settings: "lnum"!important;
  font-feature-settings: "lnum"!important;
}

.infinite-body h1,
.infinite-body h2,
.infinite-body h3,
.infinite-body h4,
.infinite-body h5,
.infinite-body h6,
.infinite-body button,
.infinite-body h1.infinite-page-title,
.infinite-blog-title-wrap h1.infinite-single-article-title,
.infinite-body h1.page-header,
.infinite-navigation .sf-menu > li a,
.infinite-navigation .sf-vertical > li a,
.infinite-navigation-font,.gdlr-core-body .gdlr-core-button,
.infinite-body .rs-layer.rev-btn,
.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-title,
#footer-signup .frm_style_formidable-style.with_frm_style .frm_button_submit,
.explore-title,
.button-secondary,
.button-alt-gradient-dk,
.infinite-body input[type="submit"],
.infinite-body .gdlr-core-info-font.gdlr-core-title-item-caption,
.infinite-body .tb-button__link,
.infinite-main-menu-right-button {
  font-family: tenon, sans-serif!important;
  font-weight: 500;
  font-style: normal;
}

/* ---- New letter spacing for Tenon headings - 09/2023 (see line 4002)-------------------------*/

.infinite-body .infinite-page-wrapper h2,
.infinite-body .infinite-page-wrapper h3 {
  letter-spacing: -.02em!important;
}


.infinite-body .infinite-copyright-text {
  font-family: tenon, sans-serif!important;
  font-weight: 500;
}

.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item h1:not(:first-child),
.infinite-body .infinite-page-wrapper h2:not(:first-child),
.infinite-content-area h2:not(:first-child),
#poststuff .gdlr-core-page-builder-body .gdlr-core-text-box-item h2:not(:first-child) {
  margin-top: 1.4em;
}

.infinite-body .infinite-page-wrapper .gdlr-core-title-item-caption-top h2 {
  margin-top: inherit;
}

.infinite-page-title-wrap.infinite-style-small .infinite-page-title {
  text-transform: none;
}

.category .infinite-page-title-content h3.infinite-page-title,
.tag .infinite-page-title-content h3.infinite-page-title {
  font-size: 1.3rem;
  font-weight: 400;
}

.category .infinite-page-title-wrap .infinite-page-caption,
.tag .infinite-page-title-wrap .infinite-page-caption {
  font-size: 2.1rem;
  font-weight: 500;
}

.infinite-body h1.h1-lg {
  line-height: 1.05;
}

.infinite-body h1.title-lg {
  font-size: 46px;
}

.infinite-body h1.title-sm {
  font-size: 38px;
}

.infinite-body h2.subhead-lg {
  font-size: 39px;
}

.infinite-body .p-lg {
  font-size: 21px;
  line-height: 1.5; 
}

.infinite-body .p-md {
  font-size: 19px;
  line-height: 1.5; 
}

.infinite-body .p-sm {
  font-size: 16.5px;
  line-height: 1.5; 
}

.avoid-wrap {
  display: inline-block;
}

.kern-increase {
  letter-spacing: 0.3px!important;
}

.center {
  text-align: center;
}

.yellow {
  color: #ffd451;
}

.yellow-dk {
  color: #f2ae00;
}

.ffc-clickable {
  cursor: pointer;
}

.infinite-body .hero-tenon .rs-layer {
  font-family: tenon, sans-serif!important;
  font-weight: 400!important;
}

.infinite-body .hero-tenon-md .rs-layer {
  font-family: tenon, sans-serif!important;
  font-weight: 500!important;
}

h4.icon-col-title-w-link {
  margin-bottom: .3em;
}

.icon-col-link {
  font-size: 0.9em;
}


@media (max-width: 1100px) {
  
  .infinite-body h1.title-lg {
    font-size: 37px;
  } 
}

@media (max-width:767px) {

  .avoid-wrap {
    display: inline;
  }
  
  .justify-left-mobile {
    text-align: left;
  }
}


/* ---- Override Infinite hard-coded styles -------------------------*/

/* Fix for conflict between Infinite and WP Rocket that breaks the main nav */

#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
  vertical-align: middle;
}

.infinite-body p,
.infinite-body li,
.infinite-body blockquote {
  /* word-spacing: .04em;*/
  letter-spacing: -.01em;
}

.infinite-body,
.infinite-body p,
.infinite-line-height,
.gdlr-core-line-height {
  line-height: 1.6;
}

/* Temp adjust press releases, blog posts, etc. **/

.infinite-body .infinite-single-article-content p,
.infinite-body .infinite-single-article-content ul,
.infinite-body .infinite-single-article-content ol {
  line-height: 1.7;
  margin-bottom: 25px;
}

.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item h3,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item h4,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item h5,
.infinite-content-area h3,
.infinite-content-area h4,
.infinite-content-area h5  {
  margin-top: 1.5em;
  line-height: 1.26em;
}

.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h1:first-child,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2:first-child,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h3:first-child,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h4:first-child,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h5:first-child,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h6:first-child,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h3 + h4,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h3 + h5,
.infinite-body .infinite-page-wrapper .global-cta-wrapper h1:first-child,
.infinite-body .infinite-page-wrapper .global-cta-wrapper h2:first-child,
.infinite-body .infinite-page-wrapper .global-cta-wrapper h3:first-child,
.infinite-body .infinite-page-wrapper .global-cta-wrapper h4:first-child,
.infinite-body .infinite-page-wrapper .global-cta-wrapper h5:first-child,
.infinite-body .infinite-page-wrapper .global-cta-wrapper h6:first-child {
  margin-top: 0;
}

.infinite-page-title-wrap.infinite-style-medium .infinite-page-title-content {
  padding-top: 86px;
  padding-bottom: 60px;
}

.infinite-page-title-wrap.infinite-style-small .infinite-page-title-content {
  padding-top: 100px;
  padding-bottom: 100px;
}

.infinite-page-title-wrap.infinite-style-small h1.infinite-page-title {
  font-size: 34px;
  line-height: 1.1;
  text-transform: none;
  font-weight: 500;
  letter-spacing: 0;
  max-width: 80%; 
}

.gdlr-core-image-item.svg img,
.gdlr-core-image-item.svg .gdlr-core-image-item-wrap {
  width: 100%;
  height: auto;
}

@media ( max-width: 999px ) {
  
  .infinite-page-title-wrap.infinite-style-small .infinite-page-title-content {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media (max-width: 767px) {
  
  /* Update to 1.5 when switching to new fonts */
  .infinite-body,
  .infinite-body p,
  .infinite-line-height,
  .gdlr-core-line-height {
    line-height: 1.6;
  }
  
  .infinite-page-title-wrap.infinite-style-small h1.infinite-page-title {
    font-size: 30px;
    max-width: none;
  }
}

@media (max-width: 400px) {
  
  .infinite-page-title-wrap.infinite-style-small h1.infinite-page-title {
    font-size: 30px!important;
  }
}

/* ----------------------------------------------------
  Typo Misc
------------------------------------------------------- */

.infinite-body {
  text-wrap: pretty;
}

.infinite-body a {
  transition: color .2s, background-color .2s;
}

p.large-copy {
  font-size: 1.2em;
}

h3.gdlr-core-feature-box-item-title {
  margin-top: 0;
}

.gdlr-core-testimonial-item .gdlr-core-testimonial-content {
  font-style: normal;
}

.gdlr-core-counter-item .gdlr-core-counter-item-divider,
.gdlr-core-counter-item .gdlr-core-counter-item-number {
  margin-bottom: 14px;
}

sup {
  font-size: .4em;
  vertical-align: super;
}

.gdlr-core-block-item-title-wrap .gdlr-core-block-item-title {
  font-weight: 700;
}

p.header-img {
  margin-bottom: 0;
  margin-top: 40px;
}

.infinite-body .infinite-page-wrapper p.header-img + h2,
.infinite-body .infinite-page-wrapper p.header-img + h3,
.infinite-body .infinite-page-wrapper p.header-img + h4 {
  margin-top: 0;
}

.bold-yellow {
  font-weight: 700;
  color: #f2ae00;
}

/* ----------------------------------------------------
  Lists
------------------------------------------------------- */

.infinite-page-wrapper li {
  margin: .8em 0;
}

.infinite-page-wrapper .features-list-short li {
  margin: .5em 0;
}

ul.features-list li:first-child,
ul.features-list-short:first-child,
ul.features-list-long:first-child {
  margin-top: 0;
}

/* ---- FontAwesome lists -------------------------*/

.infinite-body .fa-ul {
  margin-left: 1.5em;
}

/* .infinite-body .fa-li:after {
  font-family: fontAwesome!important;
} */

.infinite-body .fa-li {
  line-height: 1.5;
  font-size: .9em;
}

.infinite-body .fa-li .fa {
  color: var(--color-primary);
}

.infinite-body .section-gray .fa-li .fa {
  color: var(--color-primary-dark);
}

/** Hack to keep GoodLayers page builder from deleting empty FA spans **/
.infinite-body .fa-li .fa-hide {
  display: none;
}

.gdlr-core-page-builder-body [data-skin="White Text"] .fa-li i {
  color: var(--color-primary);
}

.list-cols-140 {
  columns: 140px 2;
  column-gap: 40px;
}

.yellow-pipe {
  color: var(--color-primary);
  margin: 0 8px; 
}


/* ----------------------------------------------------
  Typo responsive
------------------------------------------------------- */

@media (max-width: 999px) {
  
  .infinite-body h2, .infinite-body h1.title-sm {font-size: 28px!important;}
  .infinite-body h3 {font-size: 25px!important;}
  .infinite-body h4 {font-size: 22px!important;}
  
  .hero p {
    font-size: 22px;
  }
  
  .infinite-body {
    font-size: 17px!important;
  }
  
  .mobile-caption .gdlr-core-call-to-action-item-caption {
    font-size: 19px!important;
    line-height: 1.4;
  }
}

@media (max-width: 767px) {
  
  .infinite-body h1 {font-size: 30px;}
  .infinite-body h2, .infinite-body h1.title-sm {font-size: 27px!important;}
  .infinite-body h3 {font-size: 23px!important;}
  .infinite-body h4 {font-size: 20px!important;}
  .infinite-body h5 {font-size: 18px!important;}
  .infinite-body h6 {font-size: 18px!important;}
  
  .infinite-body .p-lg,
  .infinite-body .p-sm {
    font-size: 18px;
  }
  
  .infinite-body .revslider-initialised h1 {
    line-height: 1.2!important;
    font-size: revert;
  }
  
  .gdlr-core-title-item > .gdlr-core-title-item-title-wrap > h1.gdlr-core-title-item-title {
    font-size: 35px!important;
  }
  
  .infinite-page-title-wrap.infinite-style-medium .infinite-page-title {
    max-width: none;
  }
  
  .single-landing-page .ty-cta-container .gdlr-core-pbf-wrapper-container {
    max-width: 500px!important; 
  }
  
  .single-landing-page .ty-cta-button {
    text-align: center;
  }
  
  body.infinite-body-front .full-width-mobile .gdlr-core-container {
    max-width: 100%;
  }
  
  .foobar .fbr-item .fbr-message,
  .foobar .fbr-item .fbr-button {
    font-size: .9rem;
  }
  
  .testimonial-section .gdlr-core-column-20,
  .testimonial-section .gdlr-core-column-40 {
    width: 100%; 
  }
  
  #testimonial-container li.gdlr-core-item-mglr {
    padding-left: 40px;
    padding-right: 40px;
  }
  
  #testimonial-container .gdlr-core-flexslider-custom-nav .arrow_carrot-left {
    left: -20px;
  }
  
  #testimonial-container .gdlr-core-flexslider-custom-nav .arrow_carrot-right {
    right: -20px;
  }
  
  #testimonial-container .gdlr-core-flexslider-custom-nav .arrow_carrot-left,
  #testimonial-container .gdlr-core-flexslider-custom-nav .arrow_carrot-right {
    font-size: 70px;
  }
  
  .mobile-bg-dim .gdlr-core-pbf-background {
    opacity: .5;
  }
  
  .mobile-center,
  .gdlr-core-left-align .mobile-center {
    text-align: center;
  }
  
  .hero p {
    font-size: 20px;
  }
  
  .mobile-caption .gdlr-core-call-to-action-item-caption {
    font-size: 18px!important;
  }
  
  .mobile-center {
    text-align: center;
  }
}

/* ===================================================================
*
* Global layout
*
* ================================================================ */

/* ----------------------------------------------------
  Header/Navigation
------------------------------------------------------- */

.infinite-header-wrap.infinite-fixed-navigation {
  box-shadow: 0px 8px rgba(0, 0, 0, 0.1);
}

.infinite-body-front .infinite-header-container {
  padding-left: 25px;
  padding-right: 25px;
}

.infinite-navigation .sf-menu > .infinite-normal-menu li > a {
  padding: 4px 8px 4px 8px;
  font-weight: 600px;
}

/* ---- Trying to transition fixed nav font-size. Not working -------------------------*/
.infinite-sticky-navigation.infinite-style-fixed .infinite-navigation .sf-menu > li > a {
  transition: background 300ms, color 300ms, border-color 300ms, padding 200ms, font-size 3000ms;
}

.infinite-sticky-navigation.infinite-style-fixed.infinite-fixed-navigation .infinite-navigation .sf-menu > li > a,
.infinite-sticky-navigation.infinite-style-fixed.infinite-fixed-navigation .infinite-navigation .sf-vertical > li > a {
  font-size: 16px;
  padding-bottom: 25px;
}
/* -----------------------------*/

.infinite-mobile-header {
  padding-top: 5px;
  padding-bottom: 5px;
}

.infinite-mobile-header .infinite-logo-inner,
.infinite-animate-fixed-navigation .infinite-logo-inner {
  line-height: 25px;
  padding: 10px 0;
}

.infinite-navigation-submenu-indicator .sf-menu > li > a.sf-with-ul-pre:after {
  content: '\f067';
  color: var(--color-primary);
  font-size: 0.8em;
  margin-left: 6px;
}

/* ---- Adjust right nav button for vertical alignment -------------------------*/
.infinite-header-style-plain.infinite-style-menu-right .infinite-main-menu-right-wrap {
  padding-top: 6px;
}

.infinite-main-menu-right-button {
  border-width: 0;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 600;
  line-height: 1.7;
  padding: 9px 15px 7px;
  margin-left: 10px;
}

@media ( min-width: 1000px ) {
    .infinite-navigation .sf-menu > li.infinite-normal-menu.mobile-only {
        display: none;
    }
}

@media ( max-width: 1099px ) {
  
  .infinite-header-wrap .infinite-logo-inner {
    max-width: 188px;
  }
  
  .infinite-navigation .sf-menu > li {
    padding-left: 12px;
    padding-right: 12px;
  }
  
  .infinite-navigation {
    padding-top: 30px;
  }
  
  .infinite-navigation .sf-menu > li > a {
    padding-bottom: 30px;
  }
}

/* ----------------------------------------------------
  Mobile nav
------------------------------------------------------- */

/* Make sure mobile nav is above FooBar when closed */
.fbr-closed .fbr-toggle {
  display: none;
}

.infinite-mobile-button-hamburger-with-border {
  padding: 6px 4px;
}

.mm-panels>.mm-panel.mm-panel--opened {
  padding: 20px 10px 10px;
}

.mm-panel.mm-panel--opened .mm-navbar,
ul.mm-listview li {
  margin-left: 10px;
  margin-right: 10px;
}

.mm-listview .mm-next.mm-fullsubopen+a,
.mm-listview .mm-next.mm-fullsubopen+span {
  padding-right: 30px;
}

ul.mm-listview .menu-item .infinite-mm-menu-blank,
ul.mm-listview .menu-item a {
  color: #bbbbbb;
}

ul.mm-listview .menu-item a.mm-next:hover + .infinite-mm-menu-blank,
ul.mm-listview .menu-item a:active {
  color: #fff;
}


/* ---- Override hard-coded mobile nav item styles -------------------------*/
.infinite-mm-menu-wrap.mm-menu li a,
.infinite-mm-menu-wrap.mm-menu li span.infinite-mm-menu-blank {
  font-size: 18px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0;
}

/* ----------------------------------------------------
  Footer
------------------------------------------------------- */

.infinite-footer-wrapper #custom_html-2 .textwidget {
  text-align: center;
}

.infinite-footer-wrapper #custom_html-2 .textwidget img {
  max-width: 220px;
}

.img-footer .gdlr-core-text-box-item-content p {
  font-size: 1.2em;
  line-height: 1.5;
}

@media ( max-width: 767px ) {
  
  .img-footer {
    padding-bottom: 40vw!important;
  }
  
  .img-footer .gdlr-core-pbf-background {
    background-position: bottom center;
    background-size: 100%;
  }
  
  .img-footer .gdlr-core-text-box-item-content p {
    font-size: 1em;
  }
}

/* ----------------------------------------------------
  Flex columns
------------------------------------------------------- */

.flex-col-section .gdlr-core-column-15,
.flex-col-section .gdlr-core-column-20 {
  display: flex;
}

.flex-col-section .gdlr-core-column-15 .flex-col,
.flex-col-section .gdlr-core-column-20 .flex-col {
  background-color: #fff;
  flex: 1 auto;
  padding: 40px 10px 0;
  border-radius: 4px;
}

@media ( max-width: 999px ) {
  
  .flex-col-section .gdlr-core-column-15 {
    width: 50%;
    margin-bottom: 15px;
  }
}

@media ( max-width: 767px ) {
  
  .flex-col-section .gdlr-core-column-15 {
    width: 100%;
    margin-bottom: 15px;
  }
}

/* ----------------------------------------------------
  Misc. Layout
------------------------------------------------------- */

/* ---- Hide Goodlayers sections -------------------------*/

.gdlr-core-pbf-wrapper.hide {
  display: none;
}

/* ---- Set individual columns to be full width at mobile size -------------------------*/

@media ( max-width: 767px ) {

  .gdlr-core-pbf-column .full-width-mobile {
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw!important;
  }
}

/* ===================================================================
*
* Elements
*
* ================================================================ */


/* ----------------------------------------------------
  Buttons
------------------------------------------------------- */

.cta-link-primary,
.gdlr-core-body .gdlr-core-load-more,
.gdlr-core-body .gdlr-core-button,
.gdlr-core-page-builder-body .gdlr-core-button,
.gdlr-core-body .button-alt-gradient-dk a.gdlr-core-button,
.infinite-body .infinite-button,
.infinite-body input[type="button"],
.infinite-body input[type="submit"],
.frm_style_formidable-style.with_frm_style .frm_submit button.frm_chat_start {
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: -.01em;
  padding: 10px 22px;
  margin: 10px 0;
  border: none;
  border-radius: 4px;
  box-shadow: none;
  text-shadow: none;
  text-transform: none;;
}

.cta-link-primary:hover,
.gdlr-core-body .gdlr-core-load-more:hover,
.gdlr-core-body .gdlr-core-button:hover,
.gdlr-core-page-builder-body .gdlr-core-button:hover,
.infinite-body .infinite-button:hover,
.infinite-body input[type="button"]:hover,
.infinite-body input[type="submit"]:hover,
.wpv-filter-form input.wpv-submit-trigger:hover
/* .frm_button_submit:hover { */
  background-color:#ffe187!important;
}

.gdlr-core-body .btn-lg .gdlr-core-button {
  font-size: 24px;
  padding: 13px 33px;
}

@media ( max-width: 999px ) {

  .gdlr-core-body .btn-lg .gdlr-core-button { 
    font-size: 20px;
    padding: 10px 22px;
  }
}

.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient {
  color: var(--color-body)!important;
}

.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient:hover {
  background-color: var(--color-primary-light)!important;
}

/* ---- Let's make all buttons blue to stand out from the yellow highlights  -------------------------*/

/* .yellow-section a.gdlr-core-button */
.gdlr-core-body a.gdlr-core-button,
.infinite-body input[type="submit"].hs-button {
  color: #fff!important;
  background-color: var(--color-secondary);
  /* border-radius: 4px!important;
  padding: 12px 40px!important; */
}

/* .yellow-section:hover a.gdlr-core-button */
.gdlr-core-body a.gdlr-core-button:hover,
.infinite-body input[type="submit"].hs-button:hover {
  background-color: var(--color-secondary-light)!important;
}
/* ---- Larger font size for footer CTAs -------------------------*/

.yellow-section a.gdlr-core-button {
  font-size: 20px;
}

/* ----------------------------------------------------
  Block/shadow text headers
------------------------------------------------------- */

h1.hero-title-block,
.title-block {
  color: #fff;
  font-size: 50px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: -0.01em;
  isolation: isolate;
}

h1.hero-title-block .hero-title,
.title-block .title-block-inner {
  background-color: var(--color-body);
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  padding: .2em .4em;
  filter: drop-shadow(-8px 8px 0 rgba(0, 0, 0, 0.1));
  will-change: filter;
}

h1.hero-title-block .hero-title > span {
  mix-blend-mode: lighten;
}

@media ( max-width: 999px ) {
  
  h1.hero-title-block {
    font-size: 40px;
  }
}

@media ( max-width: 767px ) {
  
  h1.hero-title-block {
    font-size: 32px;
  }
}

/* ---- Hero block/shadow text header -------------------------*/

h1.hero-title-block .hero-title-highlight {
  font-size: 60px;
  font-weight: 700;
  color: var(--color-primary);
  white-space: nowrap;
  display: inline-block;
}

@media ( max-width: 767px ) {
  
  h1.hero-title-block .hero-title-highlight {
    font-size: inherit;
  }
}

/* ---- Yellow block/shadow text header -------------------------*/

.title-block {
  color: var(--color-body);
  max-width: fit-content;
  position: relative;
  margin-top: .23em;
}

.title-block .title-block-inner {
  background-color: var(--color-primary);
  filter: drop-shadow(-8px 8px 0 rgba(0, 0, 0, 0.07));
  will-change: filter;
  padding: .3em .5em;
}

.title-block .title-block-inner span {
  mix-blend-mode: darken;
}

@media ( max-width: 767px ) {
  
  h1.hero-title-block .hero-title {
    filter: drop-shadow(-5px 5px 0 rgba(0, 0, 0, 0.1));
  }
  
  .title-block .title-block-inner {
    filter: drop-shadow(-5px 5px 0 rgba(0, 0, 0, 0.07));
  }
}

/* ---- Plus block/shadow text header -------------------------*/

.title-block .plus-wrapper {
  position: relative;
}

/* .title-block .plus-wrapper:after {
  content: '';
  display: block;
  height: 44px;
  width: 44px;
  background: url(images/pgm-leadconnect-plus-sign.webp) center center / cover no-repeat;
  position: absolute;
  right: -84px;
  top: -45px;
} */

/* .img-footer h2 span:after {
  content: '';
  display: block;
  height: 30px;
  width: 30px;
  background: url(images/pgm-leadconnect-plus-sign-KO.webp) center center / cover no-repeat;
  position: absolute;
  right: -20px;
  top: -20px; 
} */


/* ----------------------------------------------------
  Block/shadow header offsets
------------------------------------------------------- */

.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2.title-block {
  margin: 35px 0;
}

.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2.title-block-pull {
  margin-left: -120px;
}

/** Needs work **/
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2.title-block-push {
  white-space: nowrap;
  z-index: 1;
  margin: 35px 0;
}

@media ( max-width: 767px ) {
  
  .infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2.title-block,
  .infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2.title-block-pull,
  .infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content h2.title-block-push {
    margin: 0 auto 20px auto;
    white-space: normal;
  }
}

/* ----------------------------------------------------
  Tables
------------------------------------------------------- */    

table {
  text-align: left;
  margin-top: 50px;
}

table tr td,
table tr th {
  padding: 15px;
}


/* ===================================================================
 *
 * HubSpot forms 2024 - remove all others once approved
 *
 * ================================================================ */
  
.hs-form-field {
  margin-bottom: 15px;
}

.hs-form-field > label {
  font-size: 0.85em;
  font-weight: 600;
  color: #444;
  display: inline-block;
  margin-bottom: 4px;
}

.single-landing-page .hs-form-field > label {
  color: #fff;
}

/* ---- 2025 LP refresh override -------------------------*/

.hs-input:not([type="checkbox"]) {
  width: 100%!important;
  font-size: 0.85em;
  padding: 6px;
  border: 1px solid #d7d7d7!important;
  color: #444!important;
}

.hs-error-msg {
  color: #d24141;
}

.hs-error-msgs ::marker {
  color: #444;
}

.hs-error-msgs a,
.hs-error-msgs a:hover {
  color: #444!important;
  font-style: italic;
}

.hs-form .hs_submit {
  margin-top: 20px;
}

.hs-form select.hs-input {
  color: #444;
  height: auto;
}

.legal-consent-container {
  font-size: .75em;
}

.legal-consent-container ul.inputs-list {
  list-style: none;
  margin-left: 0;
}

.legal-consent-container input[type="checkbox"] {
  margin-right: 0;
}

.legal-consent-container .hs-richtext {
  font-size: .9em;
}

.legal-consent-container .hs-form-booleancheckbox-display>span {
  margin-left: 26px!important;
}

/* ---- Sidebar/LP forms -------------------------*/

.hs-form fieldset {
  margin-left: auto!important;
  margin-right: auto!important;
}

.gdlr-core-sidebar-item .hbspt-form,
.infinite-sidebar-area .hbspt-form {
  padding: 0px;
}

.single-landing-page .hs-form .hs_submit {
  margin-top: 30px;
}

.hs-form .actions {
  text-align: center;
}

.gdlr-core-sidebar-item .hbspt-form input.hs-button,
.infinite-sidebar-area .hbspt-form input.hs-button,
.single-landing-page .hs-form input.hs-button,
.white-form-bg .hs-form input.hs-button {
  width: 100%;
  max-width: 500px;
}

/* ---- Yellow HubSpot form section overrides and button styles for general yellow sections -------------------------*/

.yellow-form-section form {
  margin-left: auto;
  margin-right: auto;
}

.yellow-form-section fieldset {
  max-width: 500px;
  width: 100%;
}

.yellow-form-section fieldset.form-columns-1 .hs-form-field .input,
.yellow-form-section fieldset.form-columns-2 .hs-form-field .input {
  margin-right: 15px;
}

.yellow-form-section .legal-consent-container {
  margin-bottom: 10px;
}

.yellow-form-section .hs-input:not([type="checkbox"]) {
  border: none!important;
  border-radius: 4px!important;
}

.yellow-form-section .hs_submit .actions {
  text-align: center;
}

.yellow-form-section .hs_submit .actions input.hs-button.primary,
.yellow-section a.gdlr-core-button {
  color: #fff!important;
  background-color: #2b73de;
  border-radius: 4px!important;
  padding: 12px 40px!important;
}

.yellow-form-section .hs_submit .actions input.hs-button.primary:hover,
.yellow-section a.gdlr-core-button:hover {
  background-color: #1d53a5!important;
}

.yellow-form-section .hs_submit .actions input {

}

/* ===================================================================
*
* Landing pages
*
* ================================================================ */

.infinite-body h2.lp-info {
  font-size: 22px;
  text-transform: uppercase;
  margin-top: 1.7em;
  color: #fff;
  padding: 10px 20px;
  background: #282828;
  display: inline-block;
}

.infinite-body h2.lp-info .pipe {
  color: var(--color-primary-light);
  margin: 0 5px;
}

.infinite-body .gdlr-core-text-box-item h2.lp-info + h3 {
  margin-top: .4em;
}

@media ( max-width: 999px ) {
  
  .infinite-body h2.lp-info {
    font-size: 20px!important;
  }
}

@media ( max-width: 767px ) {
  
  .infinite-body h2.lp-info {
    font-size: 18px!important;
  }
}


/* ===================================================================
*
* Individual pages
*
* ================================================================ */

/* ----------------------------------------------------
  New Case Studies listing page
------------------------------------------------------- */

#wpv-view-layout-248 {
  display: flex;
  flex-wrap: wrap;
}

.js-wpv-filter-form-248 {
  margin-bottom: 60px;
}

.case-study-block-outer {
  display: flex;
} 

.case-study-block {
  flex: 1;
  margin-bottom: 30px;
  border-radius: 6px;
  padding: 20px;
  box-shadow: 0px 0px 15px #ddd;
}

.case-study-block img {
  display: block;
}

.infinite-body .case-study-block h4.case-study-title {
  margin: 0.8em 0 10px;
  font-size: 1.25em;
}

.case-study-block p {
  font-size: 0.9em;
  line-height: 1.45!important;
}

/* ----------------------------------------------------
  Privacy Policy Pages
------------------------------------------------------- */

#policy-copy {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item #policy-copy h3,.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content #policy-copy h4,
.infinite-body .infinite-page-wrapper .gdlr-core-text-box-item-content #policy-copy h3 + h4 {
  margin-top: 1.8em; 
}

#policy-copy h4 {
  font-size: 22px;
}

#policy-copy table {
  table-layout: fixed;
  text-align: left;
}

#policy-copy .table-scroll {
  overflow: auto;
}

@media (max-width: 860px) {
  
  #policy-copy .table-scroll table {
    width: 800px;
  }
  
  #policy-copy .table-scroll td {
    font-size: .75em;
    min-width: 150px; 
  }
}

#policy-copy th {
  font-weight: 600;
}

#policy-copy td,
#policy-copy th {
  font-size: .8em;
}

#policy-copy p,
#policy-copy li {
  font-size: .9em;
}

#policy-copy ul,
#policy-copy ol {
  margin-bottom: 20px;
}

#policy-copy li {
  margin: 1.1em 0;
}

#policy-copy ol.list-alpha {
  list-style: lower-alpha;
}

/* ----------------------------------------------------
  Knowledge Center 
------------------------------------------------------- */

/* ---- Featured resource section -------------------------*/

#featured-resource-section {
  /* display: none; */
}

#featured-resource-section .featured-resource-copy h2 {
  font-size: 24px!important;
  margin-top: 0;
  margin-bottom: .7em;
}

#featured-resource-section .featured-resource-copy h4 {
  font-size: 17px!important;
  text-transform: uppercase;
  margin-bottom: 1.1em;
  color: #888;
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.6em;
}

@media ( min-width: 768px ) {
  
  #featured-resource-section .featured-resource-copy h2 {
    font-size: 26px!important;
  }
  
  #featured-resource-section .featured-resource-copy h4 {
    font-size: 18px!important;
  }
}

@media ( min-width: 1000px ) {
  
  #featured-resource-section .featured-resource-copy h2 {
    font-size: 30px!important;
  }
}

.js-wpv-view-layout .featured-resource-img {
  position: relative;
}

.featured-resource-date-time {
  font-size: 0.95em;
  font-weight: 600;
  margin-bottom: .7em;
}

.featured-resource-descrip p {
  font-size: 0.92em;
}

.featured-resource-img a:after {
  /* font-family: 'FontAwesome';
  content: '\f130';
  color: #fff;
  position: absolute;
  left: 30px;
  top: 7px;
  font-size: 2em;
  text-shadow: 0 0 10px rgba(0,0,0,0.7); */
}

#featured-resource-section .gdlr-core-button {
  margin-top: 0;
  margin-bottom: 0;
}

/* ---- Resource items grid -------------------------*/

#wpv-view-layout-424 .gdlr-core-text-box-item {
  
}

/* ---- Animation for items added via AJAX with "Load More" button ----------------*/

#wpv-view-layout-424 .gdlr-core-column-20,
#wpv-view-layout-43533 .gdlr-core-column-20 {
  opacity: 0;
  animation: show-resource 600ms 100ms cubic-bezier(0.38, 0.97, 0.56, 0.76) forwards;
}

@keyframes show-resource {
  100% {
    opacity: 1;
    transform: none;
  }
}

#wpv-view-layout-424 .resource-link img {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

#wpv-view-layout-424 .resource-link img {
  opacity: .8;
}

#wpv-view-layout-424 .resource-link:hover img {
  opacity: 1;
}

.js-wpv-view-layout .resource-image {
  background-color: #000;
}

.js-wpv-view-layout .resource-link {
  position: relative;
  display: block;
}

.js-wpv-view-layout .resource-type,
.gdlr-core-pbf-column .resource-type {
  font-size: .75em;
  font-weight: 600;
  margin-bottom: .5em;
  text-transform: uppercase;
  color: #aaa;
  margin-bottom: 6px;
}

.js-wpv-view-layout .resource-type-badge {
  display: block;
  position: absolute;
  width: auto;
  top: 15px;
  left: -15px;
  /* left: 11px; */
  z-index: 1;
  font-size: .8em;
  color: #333;
  background: #ffd451;
  font-family: 'tenon';
  font-weight: 600;
  padding: 2px 12px 1px;
  /* border-radius: 24px; */
  box-shadow: 5px 5px 8px rgba(0,0,0,0.1);
}

.js-wpv-view-layout .resource-type-badge.type-research-report {
  color: #333;
}

.js-wpv-view-layout .featured-resource-img .resource-type-badge {
  font-size: .9em;
}

.js-wpv-view-layout .resource-title,
.gdlr-core-pbf-column .resource-title {
  font-size: 1em;
  line-height: 1.25;
  transform-origin: bottom;
  margin: 1em 0 .5em;
  display: block;
  font-weight: 500;
  font-family: 'tenon', sans-serif;
}

.js-wpv-view-layout .resource-date {
  font-size: .8em;
  color: #777;
}

.wpv-archive-pagination-nav-links,
.wpv-archive-pagination-nav-links-container,
.wpv-pagination-nav-links,
.wpv-pagination-nav-links-container,
.wpv-pagination-preview-element {
  clear: both;
  justify-content: center;
}

.wpv-pagination-nav-links .page-link {
  font-size: 1.1em;
}

li.wpv-archive-pagination-nav-links-item {
  margin-top: 0;
}

/* ---- Resource type badge colors -------------------------*/

/* .js-wpv-view-layout .resource-type-badge.type-white-paper         { background-color: #5bb86a; }
.js-wpv-view-layout .resource-type-badge.type-audiences-catalog   { background-color: #42acb4; }
.js-wpv-view-layout .resource-type-badge.type-case-study          { background-color: #2b73de; }
.js-wpv-view-layout .resource-type-badge.type-ebook               { background-color: #ed5353; }
.js-wpv-view-layout .resource-type-badge.type-infographic         { background-color: #544982; }
.js-wpv-view-layout .resource-type-badge.type-marketing-overview  { background-color: #ed6a21; }
.js-wpv-view-layout .resource-type-badge.type-miscellaneous       { background-color: #7a4a32; }
.js-wpv-view-layout .resource-type-badge.type-research-report     { background-color: #ffd451; }
.js-wpv-view-layout .resource-type-badge.type-solutions-overview  { background-color: #af0067; }
.js-wpv-view-layout .resource-type-badge.type-success-kit         { background-color: #468c08; }
.js-wpv-view-layout .resource-type-badge.type-webinar             { background-color: #ba6bcf; }
.js-wpv-view-layout .resource-type-badge.type-podcast             { background-color: #E95188; } */

@media ( max-width: 999px ) {
  
  #wpv-view-layout-424 .gdlr-core-text-box-item {
    padding-left: 0;
    padding-right: 0;
  }
  
  .js-wpv-view-layout .featured-resource-img .resource-type-badge {
    font-size: .85em;
  }
  
  .js-wpv-view-layout .resource-type-badge {
    font-size: .75em;
  }
}

@media ( max-width: 767px ) {
  
  .js-wpv-view-layout .featured-resource-img .resource-type-badge {
    font-size: .75em;
    top: 11px;
    left: 11px;
    padding: 2px 12px 1px;
  }
  
  #wpv-view-layout-424 .gdlr-core-column-20 {
    padding-left: 0;
    padding-right: 0;
  }
}

#resources-load-more-wrapper {
  text-align:center;
  clear:both;
}

#resources-load-more-wrapper .wpv-filter-next-link {
  cursor: pointer;
  color: #333;
  background-color: #ffd451;
  font-size: .8em;
  font-weight: 600;
  padding: 12px 20px 10px;
}

/** Hide button (which changes to a span) if there aren't any items left to show */

#resources-load-more-wrapper span.wpv-filter-next-link {
  display: none;
}

/* ===================================================================
*
* Misc
*
* ================================================================ */

/* ----------------------------------------------------
  Views - misc.
------------------------------------------------------- */

.wpv-pagination-nav-links-container .page-link {
  padding: 0.35em 0.55em 0.2em;
}

/* ----------------------------------------------------
  Views filter forms
------------------------------------------------------- */

.wpv-filter-form {
  margin-bottom: 30px;
  font-size: 0.9em;
}

.wpv-filter-form .filter-group,
.wpv-filter-form .form-group {
  margin: 0 20px 20px 0;
  display: inline-block;
}

.wpv-filter-form .filter-label,
.wpv-filter-form .form-label,
.wpv-filter-form .form-group label {
  display: inline-block;
  font-weight: 600;
  margin-right: 6px;
}

.wpv-filter-form select {
  font-size: 1em;
  padding: 6px 0 4px 6px;
}

.wpv-filter-form input[name="wpv_post_search"] {
  font-size: 1em;
  padding: 7px 0 5px 1.7em;
  border-bottom-width: 1px;
  background-image: url(/wp-content/themes/v12data/images/magnifying-glass-solid.svg);
  background-position: 6px center;
  background-size: .9em;
  background-repeat: no-repeat;
}

.wpv-filter-form input.wpv-submit-trigger,
.wpv-filter-form input.wpv-reset-trigger {
  font-size: .8em;
  font-weight: 600;
  padding: 7px 14px; 
}

.wpv-filter-form input.wpv-submit-trigger {
  background-color: #777;
  color: #fff;
}

.wpv-filter-form input.wpv-submit-trigger:hover {
  background-color: #888!important;
}

.wpv-filter-form input[type="button"].wpv-reset-trigger {
  background-color: #ddd;
  color: #777;
}

.wpv-filter-form input[type="button"].wpv-reset-trigger:hover {
  background-color: #eee!important;
}

@media ( min-width: 768px ) {
  
  .wpv-filter-form {
    text-align: center;
  }
}

@media ( max-width: 999px ) {
  
  .wpv-filter-form {
    font-size: .85em;
  }
}

@media ( max-width: 500px ) {
  
  .wpv-filter-form .filter-group,
  .wpv-filter-form .form-group {
    width: 100%;
  }
}